import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TripByDeviceComponent } from './trip-by-device.component';

describe('TripByDeviceComponent', () => {
  let component: TripByDeviceComponent;
  let fixture: ComponentFixture<TripByDeviceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TripByDeviceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TripByDeviceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
